/*
Font Embeds
*/
/*@font-face {
	font-family: 'National Medium';
	src: url('../fonts/National-MediumItalic.eot');
	src: url('../fonts/National-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/National-MediumItalic.woff') format('woff'),
		url('../fonts/National-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'National';
	src: url('../fonts/National-Light.eot');
	src: url('../fonts/National-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/National-Light.woff') format('woff'),
		url('../fonts/National-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'National';
	src: url('../fonts/National-Medium.eot');
	src: url('../fonts/National-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/National-Medium.woff') format('woff'),
		url('../fonts/National-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'National Light';
	src: url('../fonts/National-LightItalic.eot');
	src: url('../fonts/National-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/National-LightItalic.woff') format('woff'),
		url('../fonts/National-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
*/


@font-face {
	font-family: 'National';
	src: url('../fonts/NationalWeb-Light.eot');
	src: url('../fonts/NationalWeb-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NationalWeb-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'National';
	src: url('../fonts/NationalWeb-LightItalic.eot');
	src: url('../fonts/NationalWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NationalWeb-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'National';
	src: url('../fonts/NationalWeb-Italic.eot');
	src: url('../fonts/NationalWeb-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NationalWeb-Italic.woff') format('woff'),
		url('../fonts/NationalWeb-Italic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'National';
	src: url('../fonts/NationalWeb-Regular.eot');
	src: url('../fonts/NationalWeb-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NationalWeb-Regular.woff') format('woff'),
		url('../fonts/NationalWeb-Regular.ttf') format('truetype');
	font-weight: 500;
}

/*@font-face {
	font-family: 'National Semibold';
	src: url('../fonts/NationalWeb-Semibold.eot');
	src: url('../fonts/NationalWeb-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NationalWeb-Semibold.woff') format('woff'),
		url('../fonts/NationalWeb-Semibold.ttf') format('truetype');
	font-weight: 500;
}
*/



@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?30095776');
  src: url('../fonts/fontello.eot?30095776#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?30095776') format('woff2'),
       url('../fonts/fontello.woff?30095776') format('woff'),
       url('../fonts/fontello.ttf?30095776') format('truetype'),
       url('../fonts/fontello.svg?30095776#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?30095776#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-twitter:before { content: '\f057'; } /* '' */
.icon-instagram:before { content: '\f05e'; } /* '' */
.icon-vimeo:before { content: '\f307'; } /* '' */
.icon-facebook:before { content: '\f30d'; } /* '' */

/*
General Common Styles
*/
.grey_bg {
	background-color: #ebebeb;
}

.no-padding {
	padding: 0;
}

body {
	font-family: "National","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 300;
	color: #000000 !important;
	font-size: 17px;
	line-height: 1.8em;
}


a, a:hover {
	color: #000000;
}

#content .post a{
	text-decoration: underline;
	font-weight:400;
}
.design_minds_sidebar a{
	text-decoration: underline;
	font-weight:400;
}
.container p a{
	text-decoration: underline;
	font-weight:400;
}
.author_line a{
	text-decoration: underline;
}

#wpadminbar a {
	color: #ffffff !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    margin-bottom: 20px;
	text-align: center;
	font-weight: 500;
}

h1 {
	font-size: 60px;
}

h2.home_heading {
	font-size: 45px;
	margin-bottom: 30px;
}

.post_listing_text h3 {
	margin-bottom: 0;
}

.bold {
	font-weight: 500;
}

#content h1, #content .h1, #content h2, #content .h2, #content h3, #content .h3, #content h4, #content .h4 {
	text-align: inherit;
}

img {
	max-width:100%;
	height: auto;
}

img.img-responsive {
                -webkit-transform: translateZ(0);
}

p img { padding: 0; max-width: 100%; }

img.alignright { float: right; margin: 9px 0 15px 20px; }
img.alignleft { float: left; margin: 9px 20px 15px 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; margin: 9px 0 20px 15px; }
.alignleft { float: left; margin: 9px 20px 15px 0; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }


.wp-caption {
text-align: center;
padding: 15px 0;
max-width: 100%;
}
.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}
.wp-caption p.wp-caption-text {
padding: 15px 15px 0 15px;
margin: 0;
line-height: 1.5em;
font-size: 14px;
font-style: italic;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}


.btn-primary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.btn {
	text-transform: uppercase;
    border: none;
    border-radius: 0px;
	font-weight: 400;
}

.btn:hover {
	background-color: #000000;
	opacity: 0.8;
}

.intro_italic_text {
	font-style: italic;
	font-size: 16px;
	font-weight: 500;
}

.black_button {
	background-color: #000000;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #ffffff;
}

.black_button:hover {
	background-color: #000000;
	opacity: 0.8;
	cursor: pointer;
}

blockquote {
    padding: 0;
    margin: 25px 0 25px 0;
    font-size: 30px;
    border-left: none;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.5em;
}

.hidden_element {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}


/*
Navbar
*/

.main-nav {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
}

.search_icon {
	position: absolute;
	top: 15px;
}

.menu_connect {
	margin-top: 10px;
	margin-left: 10px;
}

.menu_connect a {
	color: #ffffff !important;
	background-color: #000000;
	padding: 5px 10px !important
}

.menu_connect a:hover, .menu_connect a:visited, .menu_connect.active {
	color: #ffffff !important;
	background-color: #000000 !important;
}

.navbar-default {
	background-color: transparent !important;
	border: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
	text-decoration: underline;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #000000;
}

@media (min-width: 768px) {
  .navbar-nav .caret {
    display: none
  } 
  /* Delete the above if you wish to display the caret */
  .navbar-nav .open ul {
    display: none
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #000000;
    background: none;
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    color: #969696;
    background: none
  }
  .navbar-nav .hovernav:hover > .dropdown-menu {
    display: block
  }
}

/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

/*
Header logo
An example of how to use CSS to display an image as a background of an HTML element.
*/


.main-nav {
  margin-top: 30px
}

/*
Sidebar
*/

.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Commentlist
*/

ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;  
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/*Search full page*/
#full-screen-search form div input {
	border: 4px solid #000000 !important;
}

#full-screen-search button.close {
    color: #000000 !important;
	opacity: 1;
}

/*
Home Page
*/

.logo {
	width: 280px;
}

.logo img {
	width: 280px;
}

#logo_container {
	padding-left: 100px;
	padding-top: 10px;
}

#home_featured_header { 
	background-repeat:no-repeat !important; 
	-webkit-background-size:cover !important; 
	-moz-background-size:cover !important; 
	-o-background-size:cover !important; 
	background-size:cover !important; 
	background-position:center !important;
}

#home_featured_post_text {
	color: #ffffff;
	text-align: center;
	padding: 100px 0 110px 0;
}

#home_featured_post_text a {
	color: #ffffff !important;
}

#home_featured_post_text h1 {
	font-size: 60px;
	font-style: italic;
	color: #ffffff;
}

#home_featured_post_text p {
	font-size: 20px;
	font-style: italic;
}

#home_featured_posts {
	margin-top: 60px;
	margin-bottom: 60px;
}

.home_featured_event dt {
	display: none;
}

.home_featured_event .tribe-event-categories {
	text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
}

#home_design_minds_post_container {
	margin-top: 20px;
	margin-bottom: 40px;
}

.navbar-nav {
    float: right;
}

#nav_container {
	padding-right: 100px;
}

#nav_container #searchform {
	float: right;
}

.post_listing {
	text-align: center;
}

.post_listing .post_heading, .post_listing_text .post_heading {
	font-size: 24px;
	margin-top: 15px !important;
	margin-bottom: 5px !important;
	font-weight: 500;
}

#home_video_text {
	margin-top: 20px;
}

#home_design_minds {
	padding-top: 40px;
}

#design-minds-carousel {
	text-align: center;
	padding: 20px 0 40px 0;
	min-height: 800px;
}

.design_minds_slider_image .img-responsive {
    margin: 0 auto;
}

.design_minds_slider_image {
	padding-top: 30px;
}

#home_recent_articles {
	padding-top: 40px;
}

.recent_articles_carousel {
    margin-bottom: 0;
}


#home_events_sights_sounds {
	padding-bottom: 40px;
}

/* The controls */
.recent_articles_carousel_control {
	font-size: 24px !important;
	margin-top: -50px;
	height: 30px !important;
	width: 30px !important;
	line-height: 1 !important;
	left: 0 !important;
}

.recent_articles_carousel_control.right {
	left: 40px !important;
	margin-top: -50px;
}

.carousel-control {
	left: -12px;
    height: 40px;
	width: 40px;
    background: transparent !important;
    border: 2px solid #000000;
	text-shadow: none;
	opacity: 1;
	color: #000000;
	font-size: 40px;
	line-height: 0.7;
}

a.carousel-control:hover, a.carousel-control:visited, a.carousel-control {
	color: #000000;
}

.carousel-control:hover, .carousel-control:focus {
    color: #000000;
}

/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}

.recent_articles_carousel_inner {
	min-height: 440px;
}

#design_minds_description {
	
}

.design_minds_carousel_control {
	left: -10%;
	top: 40%;
}

.design_minds_carousel_control.right {
	right: -10%;
}

.design_minds_carousel_post_text {
	font-style: italic;
}


/*Post Listing*/

.post_listing_container {
	margin: 15px 0;
}

.post_listing_container img:hover, .post_listing img:hover {
    opacity:0.7;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}


.post_listing_text {
	margin-top: 20px;
	text-align: center
}

.category_name {
	text-transform: uppercase;
	font-weight: 500;
	font-size: 12px;
}

.post_excerpt {
	line-height: 1.5em;
}

.post_italic_details {
	font-style: italic;
}

#cat_filter_container {
	text-align: center;
	margin: 40px 0;
}

ul.category_filter {
	line-height: 3em;
	padding-left: 0;
}

.category_filter li {
    display: inline-block;
    padding: 7px 10px;
    background-color: #767676;
    color: #ffffff;
    margin: 10px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1em;
}

.category_filter li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "+";
	margin-right: 5px;
    color: #ffffff;
}

.category_filter li a {
	color: #ffffff;
	white-space: nowrap;
}

.category_filter li:hover {
	background-color: #000000;
}

.category_filter li a:hover {
	color: #ffffff;
	text-decoration: none;
}


.category_filter .current-cat {
	background-color: #000000;
}

.category_filter .cat-item-none {
	display: none;
}

/*Pagination*/

.navigation ul {
	padding: 0;
}

.navigation {
	text-align: center;
	margin: 60px 0 0 0;
}

.navigation li {
	display: inline;
	padding: 5px 10px;
	background-color: #767676;
	color: #fff;
	margin: 0 3px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #ffffff;
	cursor: pointer;
	text-decoration:none;
}

.navigation li:hover,
.navigation li.active {
	background-color: #000000;
}


/*
General Page Header
*/
.page_header_background { 
	background-repeat:no-repeat !important; 
	-webkit-background-size:cover !important; 
	-moz-background-size:cover !important; 
	-o-background-size:cover !important; 
	background-size:cover !important; 
	background-position:center !important;	
}

.page_heading_container {
	position: relative;
}

.page_heading {
	color: #ffffff;
	text-align: center;
	margin: 0 auto;
	margin: 70px 0 90px 0;
}

.page_heading_black {
	color: #000000;
	text-align: center;
	font-style: italic;
}

.spacer_top {
	margin-top: 40px;
}

.spacer_bottom {
	margin-bottom: 60px;
}

/*Single*/

#post_container {
	margin-top: 40px;
	margin-bottom: 40px;
}

#tag_container {
	margin: 30px 0;
}

.tag_links {
	padding: 0;
}

.tag_links li {
	float: left;
	padding: 0px 10px;
	background-color: #767676;
	color: #ffffff;
	margin-right: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 14px;
	list-style: none;
}

.tag_links li a {
	color: #ffffff;
	white-space: nowrap;
}

.tag_links li:hover {
	background-color: #000000;
}

.tag_links li a:hover {
	color: #ffffff;
	text-decoration: none;
}

.author_line {
	font-weight: 500;
	font-style: italic;
	color: #000000;
	margin-top: 40px;
}

#grey_container {
	padding: 40px 0;
	background-color: #ebebeb;
}

/*
Footer
*/

.footer {
	font-size: 12px;
	padding: 20px 0;
	line-height: 1.5em;
}

.footer a {
	color: #ffffff !important;
}

.footer ul,
.footer ol {
  list-style-type: none;
  padding: 0
}
.footer li {
  margin: 10px 0
}
.sub-footer p {
  text-align: center
}

.footer_social {
	padding-left: 30px;
}

.footer_right {
	padding-right: 30px;
}

p.footer_credit_line {
	font-style: italic;
}

/*subscribe footer*/

#subscribe-bar {
	background-color: #767676;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 40px;
}

#subscribe-title {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
	color: #ffffff;
	padding-top: 8px;
	font-weight: 500;
	font-size: 16px;
}

#footer-container {
	background-color: #000000;
	color: #ffffff !important;
}

#subscribe_form {
	float: right;
	margin-top: -10px;
	font-size: 14px;
}

#gform_wrapper_1 {
	
}

#gform_fields_1 label {
	display: none;	
}

#gform_fields_1 li {
	display: inline !important;

}

.ginput_container_text{
	margin-right: 10px;
	float: left;
}

.ginput_container_text input {
	width: 100% !important;
}

.gform_footer left_label {
	float: left !important;
}

#subscribe_form .gform_body {
	float: left !important;
}






/* make the form container relative for positioning */

body #gform_wrapper_1 {
    position: relative !important;
}

/* resize and position the form footer with the button */

body #gform_wrapper_1 .gform_footer {
    width: auto !important;
    position: absolute !important;
    right: 0px !important;
    padding: 0 !important;
    margin: 0 !important;
}

#gform_wrapper_1 input.button {
	margin-right: 0;
}

.gov_logo {
	float: right;
	padding-left: 40px;
}

#footer_copyright {
	display: block;
	text-align: right;
	padding-top: 30px;
}

#full-screen-search{
display: none;
}

#full-screen-search.open{
display: block;
}

.footer_social li {
	display: inline;
	font-size: 24px;
}

.menu-footer-menu-container {
	padding-top: 10px;
}

#menu-footer-menu li {
	display: inline;
	padding: 15px;
	font-size: 14px;
}


#searchsubmit {
	margin-left: 10px;
	margin-top: 10px;
	border-radius: 0px;
	border: none !important;
	box-shadow: none !important;
}

#searchsubmit:hover {
	background-color: transparent;
}

/*Design Minds Page*/

.design_minds_sidebar {
	text-align: center;
	margin-top: 60px;
}

#design_minds_featured_header {
	min-height: 450px;
}

#design_minds_intro_text {
	text-align: center;	
	margin-top: 20px;
	margin-bottom: 100px;
}

#design_minds_intro_text p {
	font-size: 20px;
	margin-bottom: 20px;
}

#design_minds_post_listing {
	padding-bottom: 40px;
}

#design_minds_video_container {
	margin: 60px 0;
}

#lynda_container {
	margin-bottom: 20px;
}

.lynda_video_text {
	padding: 20px;
}

.lynda_video_text a {
	font-style: italic;
}
	


/*Connect Page*/

#contact_details_container {
	background-color: #ebebeb;
}

.map-frame {
	height: 400px;
}

.contact-icon {
    margin-right: 20px;
    padding-top: 3px;
    font-size: 18px;
	color: #000000;
	float: left;
}

.contact-info {
	float: left;
}

#contact_details {
	padding: 40px 20px 10px 20px;
}

#contact_details h2 {
	text-align: left;
}

.contact_social li {
	display: inline;
	font-size: 40px;
}

.contact_social {
	padding-left: 0;
	padding-top: 20px;
	margin-left: -5px;
}

.contact_social a:hover, .footer_social a:hover {
	opacity: 0.6;
	color: #000000;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000000;
    background-color: #fff;
    background-image: none;
    border: 2px solid #000000;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#gform_submit_button_2 {
	width: 100%;
	background-color: #000000;
	border-radius: 0px;
	border: none;
	text-transform: uppercase;
}

#gform_submit_button_2:hover {
	opacity: 0.8;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}

.gform_wrapper div.validation_error {
		color: #ee2e24 !important;
}

body img.gform_ajax_spinner {
    display: none!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 1em;
    width: auto;
    margin: 0 16px 0 0;
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
	border: none;
	border-radius: 0px;
	font-weight: 400;
	padding: 6px 12px;
}

/*Related Posts*/

.yuzo_related_post .relatedthumb {
    width: 33% !important;
}

.yuzo_related_post .relatedthumb {
    text-align: center !important;
}

.yuzo-img-wrap  {
	width: 100% !important;
max-width: 100%;
height:240px !important;
}

.yuzo-img {
	background-size: 100%;
	background-position: 100% 100% !important;
	height:230px !important;
	
}

.yuzo__text--title {
	font-size: 20px !important;
	font-weight: 500;
	padding: 20px 0 !important;
	line-height: 1.1em !important;
}

.equalizer-inner a:hover  {
	text-decoration: underline !important;
    opacity: 0.8 !important;
}


/*Toolkit*/
#toolkit_excerpt {
	font-size: 18px;
	font-style: italic;
	font-weight: 500;
	text-align: center;
	padding: 40px 0;
	line-height: 2em;
}

#toolkit_buttons {
	margin-top: 40px;
}

#toolkit_content {
	padding: 40px 0 0 0;
}


/*Events
*/

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background: #000000;
}

.tribe-events-calendar th {
    background-color: #000000 !important;
    color: #ffffff;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #000000;
}

h2.tribe-events-page-title {
    text-align: center !important;
}

.tribe-events-notices {
    background-color: #ffffff !important;
    border: 2px solid #000000;
	border-radius: 0;
	color: #000000;
	font-weight: 500;
}

.recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip, .tribe-events-shortcode.view-week .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip {
    padding: .75em 1em;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #000000;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    font-weight: 500 !important;
}

#tribe-events .tribe-events-button, .tribe-events-button {
    border-radius: 0px;
}

.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    max-width: 100%;
}

.tribe-events-event-image {
    width: 100%;
}

.tribe-events-list .tribe-events-event-cost {
    float: left;
}

.tribe-events-event-cost {
	margin-left: 0 !important;
}

.tribe-events-list .tribe-events-event-cost span {
    background: #ffffff;
    border: 2px solid #000000;
	margin: 20px 0;
}

.single-tribe_events .tribe-events-single-event-title {
    font-size: 36px;
	font-style: italic;
}

.tribe-events-schedule h2 {
	font-weight: 400;
	font-size: 20px;
}

.tribe-events-sub-nav li a {
	text-transform: uppercase;
}

.tribe-events-sub-nav li a:hover {
	text-decoration: underline !important;
}

.tribe-events-read-more {
	font-weight: 500;
}

a.tribe-events-read-more:hover {
	text-decoration: underline !important;
}


/*Form Styling*/

	#subscribe_form .gform_wrapper .gform_footer:not(.top_label) {
	
		margin-left: 0 !important;
	}
	
	#subscribe_form  .gform_wrapper ul.gform_fields {
		display: inline !important;
		float: left !important;
		padding-right: 70px;
	}
	
	.gform_wrapper .gfield_description {
		margin-left: 0 !important;
		width: auto !important;
		padding-top: 0 !important;
		padding-right: 0 !important;
		clear: none !important;
	}
	
	.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
		background-color: transparent;
		margin-bottom: 6px !important;
		border: none;
}

	.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message, .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
		color: #ee2e24;
	}
	

	.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
		border: 2px solid #ee2e24 !important;
	}
	
	.gform_wrapper div.validation_error {
		color: #ee2e24 !important;
		border: none !important;
		padding-top: 0 !important;
		padding-bottom: 5px !important;
		margin-bottom: 0 !important;
		text-align: left;
	}
	
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
		margin-top: 0 !important;
		margin-left: -5px;
	}
	
	
	#gform_1 .validation_message {
		color: #ee2e24 !important;
		float: left;
		margin-left: -140px !important;
		margin-top: 40px !important;
	}
	
	#gforms_confirmation_message_1 {
		margin-top: 20px;
		font-weight: 500;
	}

/*Social Share*/

.ssba img:first-child {
    padding-left: 0;
}

.ssba img:hover {
	opacity: 0.6;
}

#toolkit_buttons .ssba-wrap {
	margin-left: 10px;
}

#toolkit_buttons .ssba-wrap, #toolkit_buttons .ssba-wrap > div {
	display: inline;
}

#toolkit_buttons .ssba, .ssba a {
	margin-top: -1px;
}

.share_container_single_post {
	margin-top: 20px;
}

.fourohfour_text {
	text-align: center;
	font-size: 24px;
	font-style: italic;
	padding-bottom: 40px;
	padding-top: 40px;
}

/*Media Queries*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1250px) {
	#logo_container {
		padding-left: 20px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}


	
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#logo_container {
		text-align: center;
		padding-bottom: 10px;
	}
	
	#subscribe-container {
		text-align: center;
	}
	
	#subscribe-title {
		float: none;
		margin-right: 0;
	}
	
	#subscribe_form {
		float: none;
		margin: 0 auto;
		width: 70%;
	}
	
	body #gform_wrapper_1 .gform_footer {
		width: 100% !important;
		position: inherit !important;
	}
	
	.ginput_container_text {
		margin-right: 0px;
		float: left;
		width: 100%;
		margin: 5px;
	}
	
	#subscribe_form .gform_wrapper ul.gform_fields {
		padding-right: 0;
		float: none !important;
	}
	
	#subscribe_form .gform_wrapper .gform_footer:not(.top_label) {
    	margin-left: 5px !important;
	}
	
	body #gform_wrapper_1 .gform_footer {
		margin-left: 5px !important;
	}
	
	#subscribe_form .gform_body {
    	padding-bottom: 5px;
	}
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
		width: 100% !important;
	}
	
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0px !important;
	}
	
	.gfield_error .ginput_container_text {
    	margin: 5px;
	}
	
	
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
		margin: 0;
	}
	
	#gform_1 .validation_message {
		margin-left: 0 !important;
    margin-top: 0 !important;
	margin-bottom: 10px !important;
	}
	
	/* Chrome only: */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
  #subscribe_form .gform_wrapper .gform_footer:not(.top_label) {
		width: calc(100% + 15px) !important;
	}
}
	
	.page_heading {
		margin-top: 80px; 
	}

}


@media (max-width:992px) and (min-width:769px) {	
	.navbar-nav {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
		padding-left: 80px;
	}
	
	.navbar-nav > li {
		display: inline-block;
		float: none;
	}
	
	#nav_container #searchform {
		float: right;
		margin-right: 20px;
	}

}

	/* Chrome only: */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
  #gform_submit_button_2 {
		width: calc(100% + 15px) !important;
	}
}

@media only screen and (min-width : 769px) {
	#mobile_home_carousel { 
		display: none;
	}
	
	#nav_container {
		padding-right: 0;
	}
	h2.tribe-events-list-event-title {
		margin-top: -6px; 
	}
	
}

@media only screen and (min-width : 769px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#desktop_home_carousel { 
		display: none;
	}
	
	.logo img {
    	width: 200px;
	}
	
	#logo_container {
		padding-bottom: 20px;
		padding-left: 0;
	}
	
	.navbar {
		min-height: inherit;
		margin-bottom: 0px;
	}
	
	.navbar-toggle {
		margin-top: -53px;
		border: none;
	}
	
	.dropdown-menu {
    	text-align: center;
	}
	
	.main-nav {
    	margin-top: 0px;
	}
	
	#nav_container {
		padding-right: 0;
		background-color: #ffffff;
	}
	
	
	.navbar-nav {
		float: none;
		text-align: center;
	}
	
	
	.navbar-collapse {
		border-top: none;
	}
	
	#nav_container #searchform {
    float: none;
    text-align: center;
	 }
	 
	.footer {
		text-align: center;
	}
	
	.footer_right {
		padding-top: 20px;	
	}
	
	.gov_logo {
		float: none;
		display: inline;
	}
	
	.gov_logo:first-child {
		padding-left: 0;
	}
	
	#footer_copyright {
		text-align: center;
	}
	
	#design-minds-carousel {
		min-height: inherit;
	}
	
	#design-minds-carousel .carousel-control {
		font-size: 24px;
		width: 30px;
		height: 30px;
	}
	
	.design_minds_carousel_control {
    left: 50%;
    top: -10px;
	margin-left: -40px;
	line-height: 1em;
	}
	
	.design_minds_carousel_control.right {
		right: 50%;
		margin-right: -40px;
		
	}
	
	#design_minds_description {
		margin-bottom: 20px;
	}

	
	.page_heading {
		margin-top: 70px;
	}
	
	.page_heading h1 {
		font-size: 30px;
	}
	
	/*Related Posts*/

.yuzo_related_post .relatedthumb {
    width: 33% !important;
}

.yuzo_related_post .relatedthumb {
    text-align: center !important;
}

.yuzo-img-wrap  {
	width: 100% !important;
max-width: 100%;
height:120px !important;
}

.yuzo-img {
	background-size: 50%;
	background-position: 50% 100% !important;
	height:115px !important;
	
}

.yuzo__text--title {
	font-size: 20px !important;
	font-weight: 500;
	padding: 20px 0 !important;
	line-height: 1.1em !important;
}

.equalizer-inner a:hover  {
	text-decoration: underline !important;
    opacity: 0.8 !important;
}

	
	#toolkit_excerpt {
    font-size: 16px;
    line-height: 1.8em;
	}
	
	#design_minds_intro_text img {
		width: 210px !important;
	}
	
	
	#contact_details {
		text-align: center;
		padding-bottom: 40px;
	}
	
	#contact_details h2 {
		text-align: center;
	}
	
	#contact_points {
		text-align: center;
		margin: 0 auto;
	}
	
	#contact_points .contact-icon {
		float: none;
	}
	
	.post_listing {
		padding-bottom: 40px;
	}
	
	#home_events_sights_sounds .post_listing {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#home_featured_posts {
    	margin-bottom: 20px;
	}
	
	.contact-info {
		float: none;
	}
	
	.menu_connect {
		margin-left: 0;
	}
	
	.tribe-events-list .tribe-events-event-image {
		padding-bottom: 20px;
	}		
	
	.tribe-events-list .type-tribe_events {
		margin-bottom: 30px !important;
	}
	
	#tribe-events-pg-template {
    	padding: 0;
	}
	
	#tribe_events_list_container {
		padding: 0;
	}
	
	.tribe-events-loop .tribe-events-event-meta {
    background: #ffffff;
    border: none;
	}
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#home_featured_post_text h1 {
		font-size: 40px;
	}
	
	.recent_articles_carousel_inner .post_listing {
		margin-top: 60px;
	}
	
	.recent_articles_carousel_control {
		font-size: 24px !important;
		margin-top: 0px;
		height: 30px !important;
		width: 30px !important;
		line-height: 1 !important;
		z-index: 100;
	}
	
	.recent_articles_carousel_control.left {
		left: 50% !important;
		margin-left: -40px;
	}
	
	.recent_articles_carousel_control.right {
    	left: 50% !important;
    	margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
	}
	
	.navbar-toggle {
		margin-right: -5px;
	}
	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}
